{% extends "base.html" %}
{% block main %}
<div class="row">
    <div class="col">
        <h1 style="color: #68884E;">{{title}}</h1>
    </div>
    <div class="col">
    </div>
    <div class="col">
        <div class="input-group rounded">
            <input type="search" class="form-control rounded" placeholder="Search" aria-label="Search" aria-describedby="search-addon" />
            <span class="input-group-text border-0" id="search-addon">
              <i class="fas fa-search"></i>
            </span>
        </div>
    </div>
    <div class="col">
        <img src="{{ url_for('static',filename='Images/parametres-web.png') }}" width="40" height="40" alt="plus" id="parametre">
        <a href="{{ url_for('ajoutCapteur') }}"><img src="{{ url_for('static',filename='Images/+.png') }}" width="40" height="40" alt="plus"></a>
    </div>
</div>

<div class="row">
    <div class="col">
        <div class="map-responsive">
            <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d10712.641697426883!2d1.9269533499999998!3d47.8364854!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sfr!2sfr!4v1646666252491!5m2!1sfr!2sfr" width="800" height="840" style="border:0;" allowfullscreen="" loading="lazy" title="mapCapteur"></iframe>
        </div>
    </div>
    <div class="col">
        <h2>{{title2}}</h2>
        <div class="card text-center" style="background-color: #EEF8E8;">
            <div class="card-body" >
                <div class ="row">
                    <div class ="col">
                        <h3 class="card-text" style="text-align: center;">Nom du capteur</p>
                    </div>
                    <div class ="col">
                        <h3 class="card-text" style="text-align: center;">Statut du capteur</h3>
                    </div>
                </div>


                <div class="row">
                    <div class = "col">
                        <a href="{{ url_for('ficheIdentiteCapteurGroupe') }}"><img src="{{ url_for('static',filename='Images/pointeur-localisation-1.png') }}" width="30" height="50" alt="localisation"></a>
                    </div>
                    <div class = "col">
                        <h4>M97658IO</h4>
                        <p>Capteur météo</p>
                    </div>
                    <div class="col">
                    </div>
                    <div class="col">
                    </div>
                    <div class="col">
                        <img src="{{ url_for('static',filename='Images/point-vert.png') }}" width="30" height="30" alt="ready">
                    </div>
                    <div class ="col">
                        <p>Terminé</p>
                    </div>
                </div>

            <div class="row">
                <div class = "col">
                    <a href="{{ url_for('ficheIdentiteCapteurGroupe') }}"><img src="{{ url_for('static',filename='Images/pointeur-localisation-1.png') }}" width="30" height="50" alt="localisation"></a>
                </div>
                <div class = "col">
                    <h4>M97534MK</h4>
                    <p>Capteur du taux d'humidité</p>
                </div>
                <div class="col">
                </div>
                <div class="col">
                </div>
                <div class="col">
                    <img src="{{ url_for('static',filename='Images/point-vert.png') }}" width="30" height="30" alt="ready">
                </div>
                <div class ="col">
                    <p>Terminé</p>
                </div>
            </div>

            <div class="row">
                <div class = "col">
                    <a href="{{ url_for('ficheIdentiteCapteurGroupe') }}"><img src="{{ url_for('static',filename='Images/pointeur-localisation-1.png') }}" width="30" height="50" alt="localisation"></a>
                </div>
                <div class = "col">
                    <h4>M93098XI</h4>
                    <p>Capteur de température</p>
                </div>
                <div class="col">
                </div>
                <div class="col">
                </div>
                <div class="col">
                    <img src="{{ url_for('static',filename='Images/point-vert.png') }}" width="30" height="30" alt="ready">
                </div>
                <div class ="col">
                    <p>En cours</p>
                </div>
            </div>

        <div class="row">
            <div class = "col">
                <a href="{{ url_for('ficheIdentiteCapteurGroupe') }}"><img src="{{ url_for('static',filename='Images/pointeur-localisation-1.png') }}" width="30" height="50" alt="localisation"></a>
            </div>
            <div class = "col">
                <h4>M73458XO</h4>
                <p>Capteur du taux de luminosité</p>
            </div>
            <div class="col">
            </div>
            <div class="col">
            </div>
            <div class="col">
                <img src="{{ url_for('static',filename='Images/point-rouge.png') }}" width="30" height="30" alt="not ready">
            </div>
            <div class ="col">
                <p>Terminé</p>
            </div>
        </div>
    </div>
</div>

<!-- changer la police/la taille des autres titres
rajouter le footer
changer les icons
ajouter des liens au titre des capteurs -->

{% endblock %}